.black{
    color:black;
}
.gbtn{
    background-color: #333;
    color:white;
    float:right;
    margin-top:2em;
    margin-right:3em;
    font-family: sans-serif;
    font-size: 1em;
    text-align: center;

}
.ant-divider-horizontal {
    display: block;
    clear: both;
    width: 100%;
    min-width: 100%;
    height: 1px;
    margin:0;
}

    .ant-divider-horizontal.ant-divider-with-text-left
    {
      display: table;
      margin:0;
      color: rgba(0, 0, 0, 0.85);
      font-weight: 500;
      font-size: 16px;
      white-space: nowrap;
      text-align: center;
      background: transparent;
      padding:0
    }
  
